<?php

$servername = "localhost";

$username = "homecar1_root"; 

$password = "2021wemadeit"; 

$dbname = "homecar1_shiine"; 

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {

    die("Connection failed: " . $conn->connect_error);

}

?> 